discography:
- catalog: RZCD-45622
  date: '2008-03-05'
  link: album/138420
  reprint: false
  roles:
  - A&R
  titles:
    en: Team Batista no Eiko Original Soundtrack
    ja: チーム・バチスタの栄光 オリジナル・サウンドトラック
    ja-latn: Team Batista no Eiko Original Soundtrack
  type: live
- catalog: RZCD-86275/B~C
  date: '2017-02-01'
  link: album/152922
  reprint: false
  roles:
  - Communication Designer
  titles:
    en: I / DANCE EARTH PARTY
    ja: I / DANCE EARTH PARTY
    ja-latn: I / DANCE EARTH PARTY
  type: game
featured_on: []
info:
  Credited works: 2 albums in database
  Credits:
  - 1 a&r
  - 1 special thanks
  - 1 communication designer
  Organizations: &id001
  - link: org/1037
    names:
      en: rhythm zone
      ja: rhythm zone
link: artist/77051
meta:
  added_date: 2025-11-26T18:49
  edited_date: 2025-11-26T18:49
  fetched_date: 2025-12-06T07:11
  ttl: 86400
  visitors: 24
name: Masatoshi Tachifuji
name_real: 立藤 政利
name_trans: たちふじ まさとし
notes: A&R at rhythm zone
organizations: *id001
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/77051?perpage=99999
websites: {}
